Skip to content

ExpressLRS Configurator 1.6.1

Latest
Compare
Choose a tag to compare
@github-actions github-actions released this 02 Nov 10:00
· 27 commits to master since this release

Changelog

  • Fix issue with Device Target Form #569
  • Unsupported OS Message #562
  • Moved query of log file content to GraphQL #536
  • Support Separate Targets Repo #566
  • Update translations #567

Which file do I need?

  • Windows (8, 10, 11): ExpressLRS-Configurator-Setup-1.6.1.exe
  • Mac OS X (please
    read macOS install notes): ExpressLRS-Configurator-1.6.1.dmg
  • Linux (please read linux install notes):
    • expresslrs-configurator_1.6.1_amd64.deb (Ubuntu, debian)
    • expresslrs-configurator-1.6.1.pacman (Arch)
    • expresslrs-configurator-1.6.1.x86_64.rpm (Red Hat, Fedora, CentOS)
    • flatpak install org.expresslrs.ExpressLRSConfigurator (Flatpak distribution format)
    • expresslrs-configurator-1.6.1.zip (others)